Subject: Bad weather moving into the mid-Atlantic states....

From: Paul Ferguson <[email-masked]>
Date: Sat, 13 Mar 1999 19:38:56 -0500

The weather forecast for the Washington D.C. metropolitan area
is calling for heavy snow, starting early in the pre-dawn hours
tomorrow morning, with accumulations of perhaps up to a 12 inches
by midday. My flight is scheduled to depart in the morning, so I
guess we'll just have to see if this will be a major interference
with travel plans.

- paul

---

From: "Andrew G. Malis" <[email-masked]>
Date: Sun, 14 Mar 1999 16:10:34 -0500

Paul,

>guess we'll just have to see if this will be a major interference

I hope you're not traveling to Washington in order to attend the IETF .... :-)

Meanwhile, the weather here in Minneapolis is blazingly sunny with
temperatures expect to be up into the 50s by midweek.  Bring your sunglasses!

Cheers,
Andy

________________________________________________________________________
Andrew G. Malis  [email-masked]  phone:978 952-7414   fax:978 392-2074
Ascend Communications, Inc.        1 Robbins Road     Westford, MA 01886

---

From: "Andrew G. Malis" <[email-masked]>
Date: Sun, 14 Mar 1999 16:10:34 -0500

Paul,

Cheers,
Andy